{
	"name": "form/nc/erp-sync/woocommerce/grid.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/woocommerce/column/order-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/woocommerce/query-local/order-sales.json",
			"tab": "order-sales"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/order-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/woocommerce/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/order-purchase.json",
			"name": "local",
			"query": "form/nc/erp-sync/woocommerce/query-local/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/order-purchase.json",
			"name": "external",
			"query": "-",
			"tab": "order-purchase"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/order_row-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/woocommerce/query-local/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/order_row-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/woocommerce/query/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/woocommerce/query-local/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/product.json",
			"name": "external",
			"query": "form/nc/erp-sync/woocommerce/query/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/company.json",
			"name": "local",
			"query": "form/nc/erp-sync/woocommerce/query-local/company.json",
			"tab": "company"
		},
		{
			"column": "form/nc/erp-sync/woocommerce/column/company.json",
			"name": "external",
			"query": "form/nc/erp-sync/woocommerce/query/company.json",
			"tab": "company"
		}
	]
}
